Page MenuHomePhabricator

Enable VisualEditor by default for all users of all remaining non-language variant Wikipedias
Closed, ResolvedPublic1 Story Points

Description

arcAramaicAramaic
chrCherokeeCherokee
dvDhivehiThaana
gotGothicGothic
kmKhmerKhmer
loLaoLao
myBurmeseBurmese
tetTetumLatin
thThaiThai
twTwiLatin

Details

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptAug 10 2016, 4:30 PM

Change 315277 had a related patch set uploaded (by Jforrester):
Enable the visual editor for logged-in users on remaining phase 6 Wikipedias

https://gerrit.wikimedia.org/r/315277

Change 315278 had a related patch set uploaded (by Jforrester):
Enable the visual editor for all users on remaining phase 6 Wikipedias

https://gerrit.wikimedia.org/r/315278

Change 315277 merged by jenkins-bot:
Enable the visual editor for logged-in users on remaining phase 6 Wikipedias

https://gerrit.wikimedia.org/r/315277

Mentioned in SAL (#wikimedia-operations) [2016-10-11T18:11:49Z] <thcipriani@mira> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:315277|Enable the visual editor for logged-in users on remaining phase 6 Wikipedias (T142589)]] PART I (duration: 01m 56s)

Logged-in users done; logged-out users to happen next week.

Mentioned in SAL (#wikimedia-operations) [2016-10-11T18:13:10Z] <thcipriani@mira> Synchronized dblists/visualeditor-nondefault.dblist: SWAT: [[gerrit:315277|Enable the visual editor for logged-in users on remaining phase 6 Wikipedias (T142589)]] PART II (duration: 00m 59s)

Change 315278 merged by jenkins-bot:
Enable the visual editor for all users on remaining phase 6 Wikipedias

https://gerrit.wikimedia.org/r/315278

Mentioned in SAL (#wikimedia-operations) [2016-10-20T18:12:46Z] <dereckson@mira> Synchronized wmf-config/InitialiseSettings.php: Enable Visual Editor for all users remaining phase 6 Wikipedias (T142589) (duration: 00m 50s)

Jdforrester-WMF closed this task as Resolved.Oct 20 2016, 6:14 PM